﻿/*button normal class*/
.buttonclass
{
padding-left: 10px;
padding-right: 10px;
color:white;
font-family:Verdana;
font-size:large;
border-radius:20px;
background-color:#1fa1be;
}
/*button hover class*/
.buttonclass:hover
{
color: white;
padding-left: 10px;
padding-right: 10px;
background-color:coral;
font-family:Verdana;
border-radius:20px;
}

.hypclass
{
padding-left: 10px;
padding-top:3px;
color:#1074ef;
font-size:medium;
font-family:Verdana;
}
.hypclass:hover
{
color:orangered;
padding-top:3px;
text-shadow:20px;
text-decoration: underline;
font-family:Verdana;
font-size:medium;
}

.hypclass2
{
    
padding-left: 10px;
padding-right: 10px;
padding-top:5px;
color: white;
border-radius:5px;
border-top-right-radius:100px;
border-bottom-right-radius:100px;
background-color:#1fa1be;
font-family:Verdana;
font-size:medium;



}
.hypclass2:hover
{
padding-left: 10px;
padding-right: 10px;
padding-top:5px;
color: white;
background-color:coral;
border-radius:5px;
border-top-right-radius:100px;
border-bottom-right-radius:100px;
font-size:medium;
font-family:Verdana;

}
/*Logout normal class*/
.logout
{
padding-left: 10px;
padding-right: 10px;
color: white;
border-radius:10px;
background-color:coral;
font-size:medium;
text-align:center;
font-family:Verdana;
}
/*Logout hover class*/
.logout:hover
{
padding-left: 10px;
padding-right: 10px;
color: white;
border-radius:10px;
background-color:#1fa1be;
font-size:medium;
text-align:center;
font-family:Verdana;
}

.logout1
{
padding-left: 10px;
padding-right: 10px;
color: white;
border-radius:10px;
background-color:coral;
font-size:medium;
text-align:left;
font-family:Verdana;
}
/*Logout hover class*/
.logout1:hover
{
padding-left: 10px;
padding-right: 10px;
color: white;
border-radius:10px;
background-color:#1fa1be;
font-size:medium;
text-align:left;
font-family:Verdana;
}
/*label normal class*/
.LabelText
{
font-size:12.5px;
font-family:Verdana;
color:black;
}
/*pannel head class*/
.PannelHead
{
font-size:13px;
font-family:Verdana;
color:#e16a1b;
}
.Menu_C
{
color: white;
font-family:Verdana;
font-size:small;
}
/*Logout hover class*/
.Menu_C:hover
{
color: white;
background-color:#4d607f;
font-size:small;
font-family:Verdana;
}
/*label normal class*/
